.social img {
    width: 20px;
}
.social > li {
    display: inline-block;
    margin-right: 10px;
}

.brochure h2 {
    color: #fff;
    font-weight: 100;
        font-family: Oswald,Open Sans,Arial;

    text-align: center;
}

.brochure .btn.uff-button {
    background-color: #fff;
    border-radius: 3px;
    color: #505050;
    display: block;
    font-family: Oswald,Open Sans,Arial;
    font-weight: normal;
    text-transform: uppercase;
}

.brochure .btn.uff-button:hover{  color:#154C83;  background-color: #d0d0d0;}


.social.inverse > li {
    background-color: #b0b0b0;
    display: inline-block;
    margin-right: 10px;
    padding: 3px !important;
}

.mB {
    margin-bottom: 15px;
}

.img-responsive.img-center {
    height: auto;
    margin: auto;
    max-width: 150px;
    width: 100%;
}

.breadcrumbs {
    font-size: 10px;
    margin-bottom: 20px;
}

.breadcrumbs a, .breadcrumbs a:hover, .breadcrumbs a:visited {
    color: #154c83;
}

.b2jcontainer.b2j_contattaci {
    float: left;
    width: 50%;
}


#map {
    float: right;
    margin-right: 20px;
    margin-top: 20px;
    width: 46%;
}

.orgranigramma h3 {
    color: #b0ba21;
    font-size: 15px;
    margin-top: 20px;
}

.orgranigramma p {
    font-size: 13px;
    margin: 0;
}

.green h3.t {
    color: #b0ba21;
}
.green .uff-blockheader {
    border-color: #b0ba21;
}

.itemView {
    padding-right: 15px;
}


.custom.green li {
    font-weight: bold;
}

.orgranigramma a, .orgranigramma a:hover, .orgranigramma a:visited {
    font-size: 12px !important;
    letter-spacing: 0;
}




.offerte ul {
    margin: 0;
    padding: 0;
}

.offerte li, .offerte li:before {
    content: none!important;
    margin: 0;
    padding: 0;
}


.offerte .even, .offerte .odd {
    margin: 0;
    background-color: transparent;
}

.offerte .uff-postcontent ul > li, .offerte .uff-post ul > li, .offerte .uff-textblock ul > li {
    padding-left: 0;
}


.offerte div.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImage img {
    border: 2px solid #ddd;
    float: left;
    margin: 2px 5px 5px 0px;
    padding: 0;
}

.moduletable.offerte > h3 {
    color: #154C83;
    font-size: 20px;
    margin: 0;
    margin-bottom: 25px;
}

.offerte .moduleItemDateCreated {
    color: #959595;
    text-transform: uppercase;
    font-size: 10px;
}


.offerte .moduleCustomLink {
    background-color: #B0BA21;
    color: #fff!important;
    padding: 5px;
    margin-top: 25px;
    display: inline-block;
    font-size: 10px!important;
}

.claim h1 {
    color: #e37f19;
    font-size: 45px;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
  color: #fff;
}
